Uploaded image for project: 'Python Driver'
  1. Python Driver
  2. PYTHON-2911

Bump maxWireVersion to 14 for MongoDB 5.1

    • Type: Icon: Task Task
    • Resolution: Fixed
    • Priority: Icon: Unknown Unknown
    • 4.0
    • Affects Version/s: None
    • Component/s: Spec Comp
    • Labels:
      None

      Summary

      This is a functional requirement for all teams before tagging a compat release for MongoDB 5.1

            Assignee:
            julius.park@mongodb.com Julius Park (Inactive)
            Reporter:
            dbeng-pm-bot PM Bot
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Created:
              Updated:
              Resolved: